[Desktop Entry]
Encoding=UTF-8
Name=Ding: Dictionary English-German
Name[de]=Ding: Wörterbuch Englisch-Deutsch
GenericName=ding
GenericName[de]=ding
Exec=/usr/bin/ding
Icon=ding.png
Terminal=0
Type=Application
Categories=Application;Utility;X-Red-Hat-Extra;
